Subject: Re: IPP>SEC (Roger's draft Postscript document has been renamed)

From: JK Martin <[email-masked]>
Date: Thu, 27 Mar 1997 11:21:51 -0500 (EST)

Roger wrote:

> Don wright asked me to post a PS version of the security ID to the web site,
> which I have done. Perhaps he or someone else can build a pdf file also. The
> file is in
> 
> ftp.pwg.org/pub/pwg/ipp/drafts/draft-ietf-ipp-sec-00.ps.ps

To keep things as consistent as possible, I have renamed the above file
to remove the double filename suffix.  The URL of the Postscript version
to Roger's draft is now:

	ftp.pwg.org/pub/pwg/ipp/drafts/draft-ietf-ipp-sec-00.ps

I also noticed that someone has just created a PDF version of this file,
too.  (Thanks to whomever.)

	...jay